define({
  "addLayer": "Tilføj lag",
  "layerName": "Lag",
  "layerRefresh": "Opdatér",
  "layerLabel": "Mærke",
  "actions": "Handlinger",
  "mainPanelTextPlaceholder": "eks.: Senest opdateret:",
  "invalidInterval": "Kun positive heltal er tilladt",
  "uploadImage": "Overfør billede",
  "iconColumnText": "Visning",
  "refreshInterval": "Tid i minutter",
  "refreshIntervalTitle": "Evalueret som tid i minutter",
  "mainPanelText": "Hovedpaneltekst",
  "mainPanelIcon": "Hovedpanelbillede",
  "refreshIntervalInstruction": "Opdatér lag hver:",
  "optionsText": "Indstillinger",
  "symbolOptionsText": "Kortsymboler",
  "iconOptionsText": "Panelsymboler",
  "sympolPopupTitle": "Visningsindstillinger",
  "rdoLayer": "Standardsymbol",
  "rdoCustom": "Brug et billede",
  "chkCluster": "Aktivér klyngedannelse",
  "defineClusterSymbol": "Angiv klyngesymbol",
  "rdoEsri": "Vælg et symbol",
  "rdoLayerIcon": "Brug kortsymbol",
  "rdoCustomIcon": "Brug et billede",
  "editCustomSymbol": "Redigér brugerdefineret symbol",
  "editCustomIcon": "Redigér brugerdefineret ikon",
  "missingRefreshValue": "Angiv værdi for opdateringsinterval.",
  "panelIconOption": "Vis logobillede",
  "enableRefresh": "Aktivér opdatering af lag",
  "disableRefresh": "Opdatering af lag understøttes kun for objektsamlinger.",
  "refreshUnit": "minutter.",
  "symbolOptions": "Symbol",
  "panelFeatureDisplay": "Panel",
  "chkGroup": "Gruppér objekter",
  "selectField": "Felt",
  "fieldLabel": "Mærke",
  "addField": "Tilføj felt",
  "featureOptionsText": "Lagindstillinger",
  "groupOptionsText": "Gruppeindstillinger",
  "panelCountOption": "Vis objekttællinger",
  "missingLayerInWebMap": "Ingen operationelle lag fundet.",
  "displayClusterCnt": "Vis objekttælling",
  "defineClusterFont": "Angiv skrifttypefarve",
  "max_records": "Maksimal feltgrænse er nået",
  "hidePanel": "Skjul panel",
  "hidePanelHelp": "Aktivér/deaktivér visning af hovedpanel.",
  "continuousRefreshHelp": "Bemærk: Opdatering af objektsamling forekommer kontinuerligt.",
  "panelCountOptionHelp": "Aktivér/deaktivér visning af objekttællinger.",
  "panelIconOptionHelp": "Aktivér/deaktivér visning af et logo på hovedpanelet.",
  "rdoGroupByField": "efter felt",
  "rdoGroupByRenderer": "efter gengivelse",
  "expandList": "Udvid liste ved start",
  "expandListHelp": "Aktivér/Deaktivér standardudvidelse af liste.",
  "chkFeatureDisplay": "Deaktivér objektliste",
  "showAllFeaturesHelp": "Aktivér/Deaktivér visning af alle objekter uanset indhold.",
  "showAllFeatures": "Vis alle objekter",
  "fieldsWarning": "Ingen felter defineret i pop-up. Valgfrit: Brug redigeringshandling til at definere panelvisningsindstillinger.",
  "displayClusterLayer": "Bevar klyngesymboler efter widget er lukket",
  "invalidSymbolWidthMessage": "Symbolvælgeren indeholder fejl. Ret dem, før den tages i brug."
});